using MauiAppStock.Models;
using MauiAppStock.Data;

namespace MauiAppStock.Views
{
    public partial class AddFournisseurPage : ContentPage
    {
        public AddFournisseurPage()
        {
            InitializeComponent();
        }

        private async void OnSaveClicked(object sender, EventArgs e)
        {
            {
                var fournisseur = new Fournisseur
                { 
                    Nom = NomEntry.Text,
                    Numtel = NumEntry.Text

                }
                ;
                await Database.AddFournisseurAsync(fournisseur);
                await Navigation.PopAsync();
            }

        }
    }
}